
Redmine - Defect #1956

Status list on bulk edit form does not follow normal sequence

2008-09-26 11:53 - Ewan Makepeace

Status: Closed Start date: 2008-09-26

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 0.7.3

Description

The list of issue status options that is shown on the bulk edit form does not follow the order specified on the status admin page.

Related issues:

Related to Redmine - Defect #2616: Target version-list on bulk edit form is i... Closed 2009-01-28

Associated revisions

Revision 1913 - 2008-09-28 10:41 - Jean-Philippe Lang

Fixed: Status list on bulk edit form does not follow normal sequence (#1956).

History

#1 - 2008-09-28 10:05 - Jean-Philippe Lang

I can't reproduce with latest trunk. Please give your Redmine version or revision.

#2 - 2008-09-28 10:32 - Ewan Makepeace

- File Picture_1.jpg added

- File Picture_2.jpg added

I have this under info: Redmine 0.7.devel.1752 (MySQL)

I attach screen shots of the bulk edit vs the normal edit dropdown to show what I mean.

#3 - 2008-09-28 10:37 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Affected version (unused) set to 0.7.3

- Resolution set to Fixed

- Affected version set to 0.7.3

OK, I thought you were speacking about the context menu. Screenshots are helpfull :-)

Fixed in r1913. Thanks.

Files

Picture_1.jpg 44.3 KB 2008-09-28 Ewan Makepeace

Picture_2.jpg 27.9 KB 2008-09-28 Ewan Makepeace
